Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Thu, 28 Apr 2022 11:54:16 +0000

Chat transcript

			Name: Mai Vu
			E-mail: [email-masked]

	Jonathan Thu, 04/28/22 07:31:01 am America/New_York
		Hello. How may I help you?
	Mai Vu 07:31:18 am
		Hi, I request a refund
	Jonathan 07:31:24 am
		Hi Mai
		Welcome to Colocation America
		How may I help you today?
	Mai Vu 07:32:16 am
		I need a refund
	Jonathan 07:32:40 am
		Are you an existing customer?
	Mai Vu 07:33:10 am
		no
		I was charged without buying anything from you or using any of your services
	Jonathan 07:36:31 am
		You were charged by Colocation America?
	Mai Vu 07:37:24 am
		Yes. I believe that someone else used my card information to make a transaction with you
		I can provide proof if you need
	Jonathan 07:37:52 am
		okay, thank you for the details.
		Let me escalate the issue to our support team so that they can look into it and help you.
	Mai Vu 07:40:21 am
		thank you very much. If you need a screenshot of the transaction, please let me know
	Jonathan 07:40:31 am
		sure.
	Mai Vu 07:41:38 am
		https://cdn.livechat-files.com/api/file/lc/att/8807561/0c2ed751c6499f3ea31e2c90c5162d4c/IMG_1450.PNG
		please bear with the email because it is in Vietnamese but it has English as well
		the date and time appear there is in Vietnamese time zone as the card is based in Vietnam
	Jonathan 07:43:15 am
		okay
		You can contact our support team on Phone: 1-888-505-COLO or +1-213-928-6929 (Local) and email address- [email-masked]
		Is there anything else that I can help you with?
	Mai Vu 07:44:22 am
		I will send the help team an email. Thanks
	Jonathan 07:44:37 am
		sure, you are welcome.
		Thank you for contacting Colocation America, have a great day ahead.
	System 07:50:40 am
		Jonathan archived the chat
	System 07:54:05 am
		You left the following comment: I provided quite a lot of the information regarding my case and the only suggestion I received was to contact help team via email/phone
	System 07:54:05 am
		You rated our customer service as bad

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? No

	19m 39s

Chat has been opened from website: https://www.colocationamerica.com/contact-us

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com